Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 11:30:58 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Swimming Blueberry                    Hi           03:04 PM, 18th Feb                     Swimming Blueberry                    Good Afternoon           03:04 PM, 18th Feb                     Swimming Blueberry                    I have an order           03:04 PM, 18th Feb                     Swimming Blueberry                    but I did not receive it           03:05 PM, 18th Feb                     Swimming Blueberry                    can you update me when I will get it           03:05 PM, 18th Feb                     Swimming Blueberry                             03:06 PM, 18th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           03:10 PM, 18th Feb                     Swimming Blueberry                    Hi           03:14 PM, 18th Feb                     Swimming Blueberry                  
   Can you please update me           03:14 PM, 18th Feb                     Swimming Blueberry                    regarding my order           03:14 PM, 18th Feb                     Swimming Blueberry                    I have to received it by today           03:14 PM, 18th Feb                     Swimming Blueberry                    but still not           03:15 PM, 18th Feb                   krishan                   sure, i'll be happy to help you.           03:17 PM, 18th Feb                     Swimming Blueberry                    Thanks           03:17 PM, 18th Feb                     Swimming Blueberry                             03:17 PM, 18th Feb                   krishan                   as we have checked your order has not shipped.           03:18 PM, 18th Feb                   krishan                   We sincerely apologize for the inconvenience caused to you.           03:18 PM, 18th Feb                   krishan                   we are going to escalate 
 your concern to our team and once we will get any information we will update you on same time.           03:19 PM, 18th Feb                     Swimming Blueberry                    Can I pick up it by today my self from any of baby shop in dubai           03:19 PM, 18th Feb                     Swimming Blueberry                    in the morning I called but still not resolved           03:20 PM, 18th Feb                     Swimming Blueberry                    please check with your team and let me know here I am awaiting           03:20 PM, 18th Feb                     Swimming Blueberry                    actually my wife have a flight back tomorrow morning and she will carry it with him to country           03:21 PM, 18th Feb                     Swimming Blueberry                    please sort it out           03:21 PM, 18th Feb                   krishan                   as per the details it's not shipped yet that's why we are escalating this issue and soon we will 
 update you \           03:26 PM, 18th Feb                     Swimming Blueberry                    Ok           03:28 PM, 18th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:30 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121133